name = "Curses!"
filename = "curses-mod-1.5.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "accf9c1500a5cb5a307c3ffdab1912e447bcfa5a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3124864
project-id = 370986
